import { inflate as zipInflate } from 'pako/lib/inflate';
import { decode } from 'base64-arraybuffer'; // Inflates a zipped/base64 encoded stream back into string-shape

export default function inflate(stream, to) {
  if (to === void 0) {
    to = 'string';
  }

  return zipInflate(decode(stream), {
    raw: true,
    to: to
  });
}